<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfvZ3sTKfzDrBQekwdAuuB6AYdGsGaTMzqOrlM3r4Aj1yLmCLxhOV5l6da855vMPgyfptwRFMvrXWiJO3XWe7VCm--on2B8bEVqZy8oJ5HdwSo3vQwFS8sYpeWB4aQfRqE1edeZOk4kBykkf0Zpt2CuX-O318X1dhldgJAyxvoA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">41a3fe0a-4bb3-44f1-aaf4-c730d42bb36f</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755775792" />
</map>
